/***Centered text with title***/

	.cf1
	{
	}

		.cf1 .content
		{
			background-color:white;
		}

			.cf1 .text
			{
				text-align:center;
				padding-top:31px; padding-top:1.5rem;
				
				margin-left:auto;
				margin-right:auto;
			}
				.cf1 .text.alignLeft
				{
					text-align:left;
				}

				.cf1 .text
				{
					max-width:680px;
				}

				.cf1 .text .title
				{
					font-size:28px; font-size:1.4rem;
					line-height:1.4em;
					text-transform:uppercase;

					margin-bottom:1.4em; margin-bottom:36px;
				}

				.cf1 .text .subtitle
				{
					font-size:20px; font-size:1rem;
					line-height:1.4em;
					text-transform:uppercase;

					margin-bottom:1.6em;
				}

				.cf1 .text p,
				.cf1 .text ul
				{
					font-size:16px;
					line-height:27px; line-height:1.421052631578947em;

					margin-bottom:1em;
				}
					.cf1 .text p:last-child,
					.cf1 .text ul:last-child
					{
						margin-bottom:0;
					}

				.cf1.alignLeft p
				{
					text-align:left;
				}

				.cf1 .text ul 
				{
					text-align:left;

					margin-left:auto;
					margin-right:auto;
					max-width:600px;
				}
					.cf1.alignLeft ul
					{
						max-width:none;
					}

					.cf1 .text ul li
					{
						padding-left:24px;
						background:url('bullets/3.png') no-repeat left 4px;
						margin-bottom:0.6em;
					}
						.cf1 .text ul li:last-child
						{
							margin-bottom:0;
						}

/***Background image with centered white block***/


	.cf2
	{
		padding:88px 0 113px 0; padding:4.4rem 0 5.65rem 0;
		position:relative;
	}

		.cf2 .background
		{
			position:absolute;
			left:0; top:-68px; right:0; bottom:-68px;
			background-position:center center;
			background-size:cover;
		}


		.cf2 .wrapper
		{
			max-width:582px;
			margin:0 auto;
		}

			.cf2 .text
			{
				background-color:white;
			}

				.cf2 .padding
				{
					padding:36px 40px;
				}

					.cf2 .list
					{
					}

						.cf2 .list .item
						{
							text-transform:uppercase;
							font-size:17px;
							line-height:35px; line-height:2.058823529411765em;

							padding-left:24px;
							background:url('bullets/2.png') no-repeat left 14px;
						}

/***/

	.cf3
	{

	}

		.cf3 .content
		{
		}
			.cf3.right .text
			{
				padding:0 70px;
			}

			.cf3 .title
			{
				font-size:30px; font-size:1.5rem;
				line-height:34px; line-height:1.133333333333333em;
				text-transform:uppercase;

				margin-bottom:1em;

			}

			.cf3 p
			{
				font-size:16px;
				line-height:22px;

				margin-bottom:1em;
			}
				.cf3 p:last-child
				{
					margin-bottom:0;
				}

/***Verticaly centered text with icon***/

	.cf4
	{
	}

		.cf4 .table,
		.cf4 .tableRow,
		.cf4 .tableCell
		{
			width:100%; height:100%;
		}

		.cf4 .tableCell
		{
			vertical-align:middle;
			text-align:center;
		}

			.cf4 .picto
			{
				display:inline-block;
				margin-bottom:38px;
			}

			.cf4 .title
			{
				font-size: 23px; font-size:1.15rem;
			    line-height: 1.4em;
			    text-transform: uppercase;
			}

/***Similar to cf1 but not centered and less padding***/

	.cf5
	{
	}
		.cf5 .title
		{
			font-size:19px; /*font-size:0.95rem;*/
			line-height:30px; line-height:1.578947368421053em;
			font-weight:bold;
			text-transform:uppercase;

			margin-bottom:1em;
		}

		.cf5 .text p,
		.cf5 .text li
		{
			font-size:19px; /*font-size:0.95rem;*/
			line-height:27px; line-height:1.421052631578947em;

			margin-bottom:1.3em;
		}
			.cf5 .text p:last-child,
			.cf5 .text li:last-child
			{
				margin-bottom:0;
			}

		.cf5 .text ul
		{
			padding-left:20px;
		}

			.cf5 .text li
			{
				background:url('bullets/3.png') no-repeat left 6px;
				padding-left:28px;
			}

/***Side brochure link***/

	.cf6
	{
	}

		.cf6 .link
		{
			display:block;
			margin-bottom:20px;
		}

		.cf6 .infos
		{
			font-size:12px;
			line-height:20px; line-height:1.666666666666667em;
		}